LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
FontEmphasis.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::FontEmphasis
| Determines the type and position of an emphasis mark in Asian texts.

## Variables
const short | NONE = 0
| no emphasis mark is used. More...
const short | DOT_ABOVE = 1
| a dot is set above (or right from vertical text) the text. More...
const short | CIRCLE_ABOVE = 2
| a circle is set above (or right from vertical text) the text. More...
const short | DISK_ABOVE = 3
| a disc is set above (or right from vertical text) the text. More...
const short | ACCENT_ABOVE = 4
| an accent is set above (or right from vertical text) the text. More...
const short | DOT_BELOW = 11
| a dot is set below (or left from vertical text) the text. More...
const short | CIRCLE_BELOW = 12
| a circle is set below (or left from vertical text) the text. More...
const short | DISK_BELOW = 13
| a disk is set below (or left from vertical text) the text. More...
const short | ACCENT_BELOW = 14
| an accent is set below (or left from vertical text) the text. More...